Table of Contents

Class: QOTD | Twisted-0.17.4/twisted/protocols/wire.py
--- | ---

Return a quote of the day (RFC 865)

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
connectionMade getQuote
| connectionMade

    connectionMade ( self )

| getQuote

    getQuote ( self )

Return a quote. May be overrriden in subclasses.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0